Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Users might experience few discrepancies in Search results. We are working on this on our side. We apologize for the inconvenience it may have caused.

VIC3-4FXO/DID module not detect in 2801 Router.

Hi Team,

I have Cisco 2801 router with 2 DSP 16 Channel, 128 MB DRAM and 128 MB flash. I am using IOS c2801-spservicesk9-mz.124-3i but the VIC3-4FXO/DID module is not detected. I tried to upgrade the IOS to 15.0 and 15.1 but the router is not boot up due to insufficient memory.  In that IOS the FXO card is detected.  I checked the data sheet of both router and FXO card it support 12.4T IOS but when I upload the IOS and try to boot same problem I have faced (router not boot due to insufficient memory).  Kindly help me find out the appropriate IOS to resolve the issue.

Thanks in advance.

 

Regards, 

Manas Ranjan

5 REPLIES
VIP Purple

Hi Manas, I was trying to

Hi Manas,

 

I was trying to find the support for VIC3-4FXO card on 2801 router. What I could find that VIC3 cards require IP Voice image with IOS version 12.4(20)T or 12.4(15)XW. 

 

even though 12.4(15)XW is not available but 12.4(15)XY  is available but IP voice image requires minimum 192MB DRAM with 64 MB Flash.So , u need to upgrade the DRAM.

 

http://www.cisco.com/c/en/us/products/collateral/interfaces-modules/ip-communications-voice-fax-network-modules/product_data_sheet0900aecd801c595e.html

regds,

aman

VIC3-4FXO card is not

VIC3-4FXO card is not supported in 2801 according to table4 

 

Table 4. Software and Memory Requirements for Voice/Fax Network Modules and Voice Interface Cards

 

 

Product

Cisco 2800 Series

Cisco 3800 Series

Cisco 2900 and 3900 Series

NM-HD-1V

NM-HD-2V

NM-HD-2VE

• Cisco IOS Software
• Release 12.3(8)T4
• "IP Voice" images
• Cisco IOS Software
• Release 12.3(11)T
• "IP Voice" images
• Cisco IOS Software Release 15.0(1)M
• "UC Technology" images

VIC2-2FXO

VIC2-4FXO

VIC2-2BRI-NT/TE

• Cisco IOS Software
• Release 12.3(8)T4
• "IP Voice" images
• Cisco IOS Software
• Release 12.3(11)T
• "IP Voice" images
• Cisco IOS Software Release 15.0(1)M
• "UC Technology" images

VWIC2-xMFT-xx

• Cisco IOS Software
• Release 12.3(14)T
• "IP Voice" images
• Cisco IOS Software
• Release 12.3(14)T
• "IP Voice" images
• Cisco IOS Software Release 15.0(1)M
• "UC Technology" images

VIC3-2E/M

• Cisco IOS Software
• Release 12.4(15)XW or 12.4(20)T
• "IP Voice" images
• Cisco IOS Software
• Release 12.4(15)XW or 12.4(20)T
• "IP Voice" images
• Cisco IOS Software Release 15.0(1)M
• "UC Technology" images

VIC3-2FXS/DID

VIC3-2FXS-E/DID

VIC3-4FXS/DID

• Cisco IOS Software
• Release 12.4(15)XZ or 12.4(20)T
• "IP Voice" images
• Cisco IOS Software
• Release 12.4(15)XZ or 12.4(20)T
• "IP Voice" images
• Cisco IOS Software Release 15.0(1)M
• "UC Technology" images
New Member

If you are running IOS 15.X

If you are running IOS 15.X and above especially for Voice related items dont go for bare minumum. Try at least 384MB or 512MB depending on your load. I dont know what else you maybe running on it.

http://www.cisco.com/c/en/us/products/collateral/ios-nx-os-software/ios-packaging/product_bulletin_c25-557281.html

vic2-4fxo is not supported in

vic2-4fxo is not supported in 2800/3800 series

HTH

Anas

don't forget to rate helpful posts

Anasvic2-4fxo is  supported

Anas

vic2-4fxo is  supported in 2800

vic3-4fxo is not supported in 2800

670
Views
15
Helpful
5
Replies
CreatePlease to create content